Bug 970904 - [site-changes-integration][UI_227] Page /developers/cartridge-authors-guide not found
Summary: [site-changes-integration][UI_227] Page /developers/cartridge-authors-guide n...
Status: CLOSED CURRENTRELEASE
Alias: None
Product: OpenShift Online
Classification: Red Hat
Component: Website   
(Show other bugs)
Version: 2.x
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: ---
Assignee: Clayton Coleman
QA Contact: libra bugs
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-06-05 07:56 UTC by joycezhang
Modified: 2015-05-15 01:27 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-06-11 04:17:27 UTC
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description joycezhang 2013-06-05 07:56:56 UTC
Description of problem:
Check https://www.int.openshift.com/developers/cartridge-authors-guide, the page is not found.

Version-Release number of selected component (if applicable):
INT

How reproducible:
always

Steps to Reproduce:
1.Go to https://www.int.openshift.com/developers/technologies 
2.Click "The guide" from Cartridge Writer's Guide on the page.


Actual results:
Page not found for https://www.int.openshift.com/developers/cartridge-authors-guide.

Expected results:
It should return cartridge authors guide.

Additional info:

Comment 1 Clayton Coleman 2013-06-06 01:52:26 UTC
We may not copy all content to STG

Comment 2 Yujie Zhang 2013-06-06 04:59:35 UTC
Tested on INT, the page is available on INT now, so verify this bug, thanks.


Note You need to log in before you can comment on or make changes to this bug.